/*     104884 : 스크롤 블록/셀 슬라이드 js      */
.empty__104884__ {padding:20px 10px;background:#fafafa;font-size:13px;color:blue;text-align:center}
.empty__104884__ p{font-size:17px;font-weight:bold}
.empty__104884__ dl{margin:0;text-align:left;color:#333}
.empty__104884__ dt{margin-bottom:5px;font-size:14px}
.empty__104884__ dd{margin:0;font-size:13px}


/*     104886 : 장문 텍스트      */
.textarea__104886__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#444444;letter-spacing:0;line-height:1.9em;
}

@media all and (min-width:1024px){
	.textarea__104886__ p {font-size:20px}
}

/*     104881 : 실선      */
.solid_line__104881__ {display:block;position:relative;width:100%;height:30px}
.solid_line__104881__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:2px solid #000000}

.solid_line__104881__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.solid_line__104881__ {height:30px}
}

/*     104882 : 이미지 리스트 (타일형)      */
.img_tile__104882__ {overflow:hidden}
.img_tile__104882__ .img_inner {margin:0 -5px}
.img_tile__104882__ .img_inner:after {content:'';display:block;clear:both}
.img_tile__104882__ * {box-sizing:border-box}
.img_tile__104882__ .item {float:left;position:relative;width:100%;padding:5px}
.img_tile__104882__ .item a {display:block}
.img_tile__104882__ .figure {display:block}
.img_tile__104882__ .figure img {vertical-align:top}
.img_tile__104882__ .caption {display:block;margin-top:10px}
.img_tile__104882__ .caption > span {display:block}
.img_tile__104882__ .caption > span.subject {font-weight:bold;color:#000000}
.img_tile__104882__ .caption > span.content {margin-top:5px;color:#444444}

.text_m_sml__104882__ .caption > span.subject {font-size:14px;line-height:1.4em}
.text_m_sml__104882__ .caption > span.content {font-size:13px;line-height:1.5em}
.text_m_med__104882__ .caption > span.subject {font-size:16px;line-height:1.4em}
.text_m_med__104882__ .caption > span.content {font-size:14px;line-height:1.4em}
.text_m_big__104882__ .caption > span.subject {font-size:18px;line-height:1.4em}
.text_m_big__104882__ .caption > span.content {font-size:15px;line-height:1.5em}

.col_m_1__104882__ .item {width:100%}
.col_m_2__104882__ .item {width:50%}
.col_m_3__104882__ .item {width:33.3333%}
.col_m_4__104882__ .item {width:25%}
.col_m_1__104882__ .item,
.col_m_2__104882__ .item2n,
.col_m_3__104882__ .item3n,
.col_m_4__104882__ .item4n {clear:both}

@media (min-width:768px){
	.col_m_1__104882__ .item,
	.col_m_2__104882__ .item2n,
	.col_m_3__104882__ .item3n,
	.col_m_4__104882__ .item4n {clear:none}

	.col_t_1__104882__ .item {width:100%}
	.col_t_2__104882__ .item {width:50%}
	.col_t_3__104882__ .item {width:33.3333%}
	.col_t_4__104882__ .item {width:25%}
	.col_t_5__104882__ .item {width:20%}
	.col_t_6__104882__ .item {width:16.6666%}
	.col_t_1__104882__ .item,
	.col_t_2__104882__ .item2n,
	.col_t_3__104882__ .item3n,
	.col_t_4__104882__ .item4n,
	.col_t_5__104882__ .item5n,
	.col_t_6__104882__ .item6n {clear:both}
}

@media (min-width:1024px){
	.img_tile__104882__ .img_inner {margin:0 -10px}
	.img_tile__104882__ .item {padding:10px}
	.img_tile__104882__ .caption {margin-top:15px}
	.img_tile__104882__ .caption > span.content {margin-top:10px}

	.text_sml__104882__ .caption > span.subject {font-size:14px;line-height:1.3em}
	.text_sml__104882__ .caption > span.content {font-size:13px;line-height:1.3em}
	.text_med__104882__ .caption > span.subject {font-size:16px;line-height:1.4em}
	.text_med__104882__ .caption > span.content {font-size:14px;line-height:1.5em}
	.text_big__104882__ .caption > span.subject {font-size:18px;line-height:1.4em}
	.text_big__104882__ .caption > span.content {font-size:15px;line-height:1.5em}

	.col_t_1__104882__ .item,
	.col_t_2__104882__ .item2n,
	.col_t_3__104882__ .item3n,
	.col_t_4__104882__ .item4n,
	.col_t_5__104882__ .item5n,
	.col_t_6__104882__ .item6n {clear:none}

	.col_pc_1__104882__ .item {width:100%}
	.col_pc_2__104882__ .item {width:50%}
	.col_pc_3__104882__ .item {width:33.3333%}
	.col_pc_4__104882__ .item {width:25%}
	.col_pc_5__104882__ .item {width:20%}
	.col_pc_6__104882__ .item {width:16.6666%}
	.col_pc_1__104882__ .item,
	.col_pc_2__104882__ .item2n,
	.col_pc_3__104882__ .item3n,
	.col_pc_4__104882__ .item4n,
	.col_pc_5__104882__ .item5n,
	.col_pc_6__104882__ .item6n {clear:both}
}

/*     104883 : 실선      */
.solid_line__104883__ {display:block;position:relative;width:100%;height:30px}
.solid_line__104883__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:1px solid #cccccc}

.solid_line__104883__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.solid_line__104883__ {height:20px}
}

